Bug 1395541 - Lower version of package "redhat-release-server" is present in the RHEL7 RHGS3.2 ISO
Summary: Lower version of package "redhat-release-server" is present in the RHEL7 RHGS...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: releng
Version: rhgs-3.2
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHGS 3.2.0
Assignee: Sreenath G
QA Contact: Byreddy
URL:
Whiteboard:
Depends On:
Blocks: 1351528
TreeView+ depends on / blocked
 
Reported: 2016-11-16 07:11 UTC by Byreddy
Modified: 2017-03-23 06:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 06:19:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Description Byreddy 2016-11-16 07:11:20 UTC
Description of problem:
=======================
Lower version of package "redhat-release-server" is present in the RHEL7 RHGS3.2 ISO

Package version present in the ISO: redhat-release-server-7.3-7.el7rhgs.x86_64

Higher version of this package present in the Live is: redhat-release-server-7.3-8.el7rhgs.x86_64


Version-Release number of selected component (if applicable):
=============================================================
ISO link will be shared in next comment


How reproducible:
=================


Steps to Reproduce:
===================
1. Install the RHEL7 RHGS3.2 ISO
2. check the redhat-release-server package version
3. Register to Live (satellite/CDN) and add rhgs channel as well
4. Do yum  update // you will see the higher version of package redhat-release-server getting

Actual results:
===============
Lower version of package "redhat-release-server" is present in the RHEL7 RHGS3.2 ISO

Expected results:
=================
The latest version of package "redhat-release-server"  to be there in the ISO.


Additional info:

Comment 7 Byreddy 2016-12-14 10:39:10 UTC
I am seeing the correct version of package "redhat-release-server" in the latest rhgs3.2 rhel7 iso.

~]# rpm -qa |grep redhat-release-server
redhat-release-server-7.3-8.el7rhgs.x86_64

Moving to verified state.

Comment 8 Byreddy 2017-01-06 06:35:19 UTC
Again i am seeing this issue in latest rhgs iso, it was fixed in previously provided ISO to verify this bz.

Moving this BZ to assigned state because reported issue reappeared in new ISO.

Comment 14 errata-xmlrpc 2017-03-23 06:19:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.